/* CSS */
body {
	background-image:url(/img/bodybg1.png);
	background-repeat:repeat-x;
	background-position:top;
	background-attachment:fixed;
	margin:0px;
	padding:0px;
	padding-top:20px;
	cursor:default;
	background-color: #bcbfc5; /*bfc1c2*/
}
body, tr, td {
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
}
a {
	color:#00F;
	text-decoration:underline;
}
a:hover { text-decoration:none; }
a:visited {	color:#00F; }
a:active { color:#00F; }
h1,h2,h3,h4,h5,p {
	margin-top:0px;
	margin-bottom:3px;
}
h1 { margin-bottom: 15px; }

textarea {
	resize: none;
}
.noselect {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

#cookiebanner {
	position:fixed;
	left:0px;
	right:0px;
	bottom:0px;
	z-index:9999;
	background-color:rgba(0,0,0,0.5);
}
#cookiebanner .content {
	margin:50px auto;
	width:440px;
	background-color:#FFC;
	border:1px solid black;
	padding:15px;
	box-shadow: 0px 0px 15px 5px rgba(0,0,0,0.5);
}
#cookiebanner .buttonscont {
	text-align:center;
	margin-top:15px;
	margin-bottom:10px;
}
#cookiebanner p {
	margin-top:0px;
	margin-bottom:10px;
}

.tabTable {
	width:999px;
	height:100%;
}
.tabTop {
	background-color:transparent;
	height:69px;
	color:#FFF;
}

.topLogoBox {
	padding-left:15px;
}
.topLogo {
	height:65px;
}
.topLinksA {
	padding:0px;
	text-align:right;
	padding-right:15px;
	width:500px;
	transition:all 200ms ease-in-out;
}
.topLinksA,
.tabTop .scrollTopBar .tb_links {
	--txtshacol:rgba(0,0,0,0.75);
	--txtshasz:1px;
}
.topLinksA a,
.tabTop .scrollTopBar .tb_links a {
	padding:5px;
	display:inline-block;
	width:100px;
	height:18px;
	text-align:center;
	vertical-align:middle;
	background-image:url(/img/buttonbg1.png);
	background-repeat:no-repeat;
	background-position:center;
	color:#FFF;
	text-decoration:none;
	transition: all 200ms ease-in-out;
	
	text-shadow:0px 0px var(--txtshasz) var(--txtshacol), 0px 0px var(--txtshasz) var(--txtshacol), 0px 0px var(--txtshasz) var(--txtshacol), 0px 0px var(--txtshasz) var(--txtshacol), 0px 0px var(--txtshasz) var(--txtshacol), 0px 0px var(--txtshasz) var(--txtshacol), 0px 0px var(--txtshasz) var(--txtshacol), 0px 0px var(--txtshasz) var(--txtshacol), 0px 0px var(--txtshasz) var(--txtshacol), 0px 0px var(--txtshasz) var(--txtshacol), 0px 0px var(--txtshasz) var(--txtshacol), 0px 0px var(--txtshasz) var(--txtshacol), 0px 0px var(--txtshasz) var(--txtshacol), 0px 0px var(--txtshasz) var(--txtshacol);
	font-weight:bold;
	
	display:inline-flex;
	justify-content:center;
	align-items:center;
	align-content:center;
	width:110px;
	height:28px;
	box-sizing:border-box;
	padding:0px;
	padding-bottom:1.5px;
	font-size:13px;
}
.topLinksA a:hover,
.tabTop .scrollTopBar .tb_links a:hover {
	background-image:url(/img/buttonbg1_h.png);
	font-weight:bold;
	color:#000;
	
	text-shadow:none;
}
.topLinksA a:active,
.tabTop .scrollTopBar .tb_links a:active {
	background-image:url(/img/buttonbg1_a.png);
	color:#000;
	
	text-shadow:none;
}
.topLinksA a .topLinksShrink,
.tabTop .scrollTopBar .tb_links a .topLinksShrink {
	margin-left:-8px; margin-right:-8px;
	letter-spacing:-0.05em;
}
.parishTitleTop {
	padding-top:5px;
	padding-bottom:8px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;/*'Papyrus', Arial, Helvetica, sans-serif;*/
	text-align:center;
	font-size:16pt;
	/*-webkit-text-stroke:1pt black;*/
	text-shadow:0px 0px 1pt black, 0px 0px 1pt black, 0px 0px 1pt black, 0px 0px 1pt black, 0px 0px 1pt black, 0px 0px 1pt black, 0px 0px 1pt black, 0px 0px 1pt black, 0px 0px 1pt black, 0px 0px 1pt black, 0px 0px 1pt black, 0px 0px 1pt black, 0px 0px 1pt black, 0px 0px 1pt black, 0px 0px 1pt black;
}
.parishTitleTop a {
	color:inherit;
	text-decoration:inherit;
}
.parishTitleTop .shortTxt {
	display:none;
}
.tabTop .mobileTopSection {
	display:none;
}

.tabTop .scrollTopBar, .tabTop .scrollTopBar * {
	box-sizing:border-box;
}
.tabTop .scrollTopBar {
	position:fixed;
	top:0px; left:0px; right:0px;
	width:100%;
	transition:all 200ms ease-in-out;
	z-index:15000;
	user-select:none;
}
.tabTop .scrollTopBar > div {
	margin:0px auto;
	width:100%;
	max-width:999px;
	/*background-color:#bcbfc5;
	background-image:url('/img/bodybg1.png');
	background-repeat:repeat-x;
	background-position:top;
	background-attachment:fixed;*/
	background-color:rgba(129, 159, 213, 0.92);
	/*background-color:rgba(118, 151, 209, 0.92);*/
	border:1px solid #F60;
	border-top:none;
	border-radius:0 0 8px 8px;
	box-shadow:0px 8px 5px -4px rgba(255,255,255,1);
	backdrop-filter:blur(5px);
}
.tabTop .scrollTopBar > div,
.mobileMainMenu .menu_header {
	display:flex;
	justify-content:space-between;
	align-items:center;
	gap:12px;
	padding:6px 10px;
}
.tabTop .scrollTopBar .tb_logo,
.mobileMainMenu .menu_header .menu_logo {
	flex-shrink:0;
}
.tabTop .scrollTopBar .tb_logo a,
.mobileMainMenu .menu_header .menu_logo a {
	display:block;
	width:32px; height:32px;
    background-image:url('/img/icon.png');
    background-repeat:no-repeat;
    background-size:contain;
	font-size:0;
}
.tabTop .scrollTopBar .tb_links {
	flex-grow:1;
	flex-shrink:1;
	padding-top:1px;
	
	display:flex;
	justify-content:space-between;
	align-items:center;
}
.tabTop .scrollTopBar .tb_links a {
	display:block;
}
.tabTop .scrollTopBar .tb_title_txt,
.mobileMainMenu .menu_header .menu_title_txt {
	flex-grow:1;
	flex-shrink:1;
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis;
	text-align:center;
	font-weight:bold;
}
.tabTop .scrollTopBar .tb_title_txt {
	display:none;
}
.tabTop .scrollTopBar .tb_menu,
.mobileMainMenu .menu_header .menu_close {
	flex-shrink:0;
}
.tabTop .scrollTopBar .tb_menu {
	display:none;
}
.tabTop .scrollTopBar .tb_menu a,
.mobileMainMenu .menu_header .menu_close a {
	display:block;
	font-size:0;
	width:40px;	height:40px;
	padding-top:5px;
	padding-left:6px;
	background-image:url('/img/squareBtnBg.png');
	background-repeat:no-repeat;
	background-size:contain;
	transition:all 300ms;
}
.tabTop .scrollTopBar .tb_menu a:hover,
.mobileMainMenu .menu_header .menu_close a:hover {
	background-image:url('/img/squareBtnBg_h.png');
}
.tabTop .scrollTopBar .tb_menu a:active,
.mobileMainMenu .menu_header .menu_close a:active {
	background-image:url('/img/squareBtnBg_a.png');
}
.tabTop .scrollTopBar .tb_menu a span,
.mobileMainMenu .menu_header .menu_close a span {
	display:block;
	box-sizing:border-box;
	width:28px; height:28px;
	background-image:url('/img/menuIconWhite.png');
	background-repeat:no-repeat;
	background-size:contain;
}
.tabTop .scrollTopBar .tb_menu a:hover span,
.tabTop .scrollTopBar .tb_menu a:active span {
	background-image:url('/img/menuIconBlack.png');
}
.mobileMainMenu, .mobileMainMenu * {
	box-sizing:border-box;
}
.mobileMainMenu {
	display:none;
	position:fixed;
	top:0px; left:0px; right:0px; bottom:0px;
	width:100%; height:100%;
	z-index:15005;
	background-color:rgba(255,255,255,0.8);
	backdrop-filter:blur(25px);
	color:black;
	user-select:none;
	
	flex-direction:column;
	justify-content:space-between;
}
.mobileMainMenu .menu_header {
	flex-shrink:0;
}
.mobileMainMenu .menu_header > * {
	flex-shrink:0;
}
.mobileMainMenu .menu_header .menu_close a span {
	background-image:url('/img/closeIconWhite.png');
}
.mobileMainMenu .menu_header .menu_close a:hover span,
.mobileMainMenu .menu_header .menu_close a:active span {
	background-image:url('/img/closeIconBlack.png');
}
.mobileMainMenu .menu_box {
	flex-grow:1;
	flex-shrink:1;
	overflow:auto;
	scrollbar-width:thin;
	text-align:center;
}
.mobileMainMenu .menu_box > div {
	display:flex;
	flex-direction:column;
	gap:6px;
	padding:10px;
}
.mobileMainMenu .menu_box a {
	display:block;
	color:black;
	text-decoration:none;
}
.mobileMainMenu .menu_box hr {
	display:block;
	margin:4px 0;
	color:transparent;
	border:none;
	border-bottom:2px dashed #F60;
}
.mobileMainMenu .menu_box .menu_main_links {
	font-size:1.5em;
	border-top:2px dashed #F60;
}
.mobileMainMenu .menu_box .menu_main_links a {
	border-bottom:2px dashed #F60;
	padding:8px 0;
}
.mobileMainMenu .menu_box .menu_fast_links a {
	display:inline-block;
	margin:0 8px;
	padding:4px;
}

.tabBottom {
	padding:20px;
	vertical-align:top;
}
.botCredits {text-align:center; font-size:11px;}
.botCredits a {color:#FFF; text-decoration:underline;}
.botCredits span {color:#FFF; cursor:pointer;}
.tabLeft {
	width:150px;
	vertical-align:top;
	background-color:#819FD5;
	background-image:url(/img/LRbg1.png);
	background-position:bottom;
	background-repeat:repeat-x;
}
.leftSections {
	border:1px solid #F60;
	padding:5px;
	margin-bottom:5px;
}
.linksLink a {
	display: block;
	text-align: center;
	background-color: transparent;
	color:#000;
	margin-bottom: 5px;
	height:30px;
	padding:3px;
	background-image:url(/img/leftlinkbg.png);
	background-repeat:no-repeat;
	background-position:left;
}
.linksLink a:hover {
	background-image:url(/img/leftlinkbg_h.png);
}
.linksLink hr {
	display:block;
	margin:0px -5px;
	padding:0px;
	height:0px;
	border:0px;
	color:transparent;
	background-color:transparent;
	border-top:1px solid #F60;
	margin-bottom:5px;
}
.tabRight {
	background-color:#819FD5;
	background-image:url(/img/LRbg1.png);
	background-position:bottom;
	background-repeat:repeat-x;
	width:180px;
	vertical-align:top;
}
.rightSections {
	border:1px solid #F60;
	padding:5px;
	margin-bottom:5px;
}
.tabContent {
	background-color:#FFF;
	vertical-align:top;
	padding:20px;
	height:500px;
}
.arch_list {
	background-image: url(/img/fldbtnbg.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 60px;
	display: block;
	height: 52px;
	width: 370px;
	vertical-align: middle;
	font-size: 18pt;
	padding-top: 25px;
	color:black !important;
	text-decoration: none;
	margin: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
}
.arch_list:hover {
	background-image: url(/img/fldbtnbg_h.png);
}
.grn_list {
	background-image: url(/img/grnbtnbg.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 60px;
	display: block;
	height: 52px;
	width: 200px;
	vertical-align: middle;
	font-size: 18pt;
	padding-top: 25px;
	color: #000;
	text-decoration: none;
	margin: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
}
.grn_list:hover {
	background-image: url(/img/grnbtnbg_h.png);
}
.grn_list:visited , .arch_list:visited { color:#000; }

/* =================================== */

#giornaliniviewcontainer {
	background-color: #CFC;
	border: 1px dashed #0CC;
	margin-top: 15px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 1px;
	padding-left: 10px;
}

#giornaliniviewwin {
	background-color: transparent;
	background-image: url(/img/transparent50.png);
	position: fixed;
	z-index: 15300;
	height: 100%;
	width: 100%;
	left: 0px;
	top: 0px;
	right: 0px;
	bottom: 0px;
}
#giornaliniviewTitle {
	position: fixed;
	z-index: 15320;
	left: 30px;
	top: 30px;
	right: 30px;
	font-weight: bold;
	text-align: center;
	border: 2px solid #0CC;
	background-color:#FFF;
	border-bottom-width:0px;
	font-size: 14px;
	padding: 3px 0px;
}
#giornaliniviewTitle button {
	float:right;
	padding:0;
	margin:0;
	margin-top:-2px;
	margin-right:5px;
	background-color:transparent;
	font-family:'Comic Sans MS', 'Chalkboard SE', 'Comic Neue', sans-serif;
	border:0;
	color:#F00;
	font-weight:bold;
}
#giornaliniviewTitle button:hover {
	text-shadow:1px 1px 1px rgba(0,0,0,0.3);
}
#giornaliniviewFrameContainer {
	position: fixed;
	z-index: 15350;
	left: 30px;
	top: 54px;
	right: 30px;
	bottom: 30px;
	border: 2px solid #0CC;
	background-color:#FFF;
}

/* ================================ */

#contacts input, #contacts select {
	box-sizing:border-box;
	width: 100%;
}
#contacts textarea {
	box-sizing:border-box;
	width: 100%;
	height: 250px;
}

/* old gallery img... */
.galleryimg {
	width: 150px;
	cursor: pointer;
	border: 5px dotted transparent;
	background-image:url(/img/spin.gif);
	background-position:center center;
	background-repeat:no-repeat;
}
.galleryimg:hover {
	border: 5px dotted #F63;
}
/* ------------------ */

.gallery .albumList {
	background-color:#C1E0FF;
	text-align:center;
	padding-top:12px;
}
.gallery .albumList .item {
	display:inline-block;
	vertical-align:middle;
	text-align:center;
	width:160px;
	color:#000;
	text-decoration:none;
	margin-bottom:5px;
}
.gallery .albumList .videoItem {
	vertical-align:top;
}
.gallery .albumList .item img {
	max-height: 113px;
	border: 5px dotted transparent;
	background-image:url(/img/spin.gif);
	background-position:center center;
	background-repeat:no-repeat;
	border-radius:8pt;
	box-shadow:0 0 40px -18px #06F;
}
.gallery .albumList .item:hover {
	font-weight:bold;
}
.gallery .albumList .item:hover img {
	border: 5px dotted #F63;
}

#widget_overlay {
	overflow:hidden;
	position:fixed;
	z-index:15300;
	height:100%;
	width:100%;
	top:0px; left:0px; right:0px; bottom:0px;
	background-image: url('/img/transparent50.png');
	text-align:center;
}

.gallery_viewimage_v2_lay00 {
	display:table;
	width:100%;
	height:100%;
}
.gallery_viewimage_v2_lay01 {
	display:table-row;
}
.gallery_viewimage_v2_lay02 {
	display:table-cell;
	vertical-align:middle;
}
.gallery_viewimage_v2_container {
	display:inline-table;
	position:relative;
	margin:0 auto;
	background-color:#000;
	color:#FFF;
	padding:0;
	border-radius:10px;
	font-size:0;
	-webkit-box-shadow: 1px 1px 25px #FFF;
	-moz-box-shadow:    1px 1px 25px #FFF;
	box-shadow:         1px 1px 25px #FFF;
}
.gallery_viewimage_v2_container .prevBtn, .gallery_viewimage_v2_container .nextBtn {
	transition:all 500ms linear;
	position:absolute;
	top:100px; bottom:70px;
	width:90px;
	max-width:40%;
	cursor:pointer;
	background-position:center center;
	background-repeat:no-repeat;
	/*background-size:contain;*/
	opacity:0;
}
.gallery_viewimage_v2_container .prevBtn {
	left:3px;
	background-image:url(/img/arrw_sx.png);
}
.gallery_viewimage_v2_container .nextBtn {
	right:3px;
	background-image:url(/img/arrw_dx.png);
}
.gallery_viewimage_v2_container:hover .prevBtn, .gallery_viewimage_v2_container:hover .nextBtn {
	opacity:0.5;
}
.gallery_viewimage_v2_container .prevBtn:hover, .gallery_viewimage_v2_container .nextBtn:hover {
	opacity:0.95;
}
.gallery_viewimage_v2_title {
	padding:0 8px;
	font-size:12px;
}
.gallery_viewimage_v2_title_shadow {
	display:inline-block;
	padding:8px 0;
	max-width:90%;
	max-width:calc(100% - 30px);
	overflow:hidden;
	white-space:nowrap; 
	text-overflow:ellipsis;
	text-shadow: 1px 1px 10px #CCC, -1px -1px 10px #CCC, 1px -1px 10px #CCC, -1px 1px 10px #CCC;
}
.gallery_viewimage_v2_title_close {
	display:inline-block;
	padding:8px 0;
	float:right;
	cursor:pointer;
	text-shadow: 2px 2px 5px #F00, -2px -2px 5px #F00, 2px -2px 5px #F00, -2px 2px 5px #F00;
}
.gallery_viewimage_v2_image {
	margin:3px;
	margin-top:-2px;
	padding:0;
	border-radius:0 0 7px 7px;
	cursor:pointer;
}
#VP_gallery_bgSoundEnBtn {
	position:fixed;
	bottom:25px; right:30px;
	width:36px; height:36px;
	background-color:rgba(0,0,0,0.75);
	border-radius:5px;
	cursor:pointer;
	transition:all 250ms;
	background-repeat:no-repeat;
	background-position:center center;
	background-size:32px;
	background-image:url(/img/music_on_icon_white.png);
	box-shadow:0 0 5px 0 rgba(0,0,0,0.5);
	opacity:0.7;
}
#VP_gallery_bgSoundEnBtn:hover,
#VP_gallery_bgSoundEnBtn[data-btnMagnified="yes"] {
	opacity:1;
	width:48px; height:48px;
	background-size:42px;
}
#VP_gallery_bgSoundEnBtn[data-btnMagnified="yes"] {
	box-shadow:0 0 15px 0 rgba(200,200,0,0.9);
}
#VP_gallery_bgSoundEnBtn[data-bgEnState="disabled"] {
	background-image:url(/img/music_off_icon_white.png);
}

.video_player_widget {
	margin:0px auto;
	border:1px solid #000;
	border-spacing:0px;
	padding:5px;
	background-color:#FFF;
	border-radius:10px;
	-webkit-box-shadow: 1px 1px 25px #FFF;
	-moz-box-shadow:    1px 1px 25px #FFF;
	box-shadow:         1px 1px 25px #FFF;
	margin-top:15px;
	width:95%;
	width:calc(100% - 30px);
}
.video_player_widget td {
	margin:0px;
	border:0px;
	border-spacing:0px;
	padding:5px;
}
.video_player_widget iframe, .video_player_widget video, .gallery_viewimage_v2_lay00 video {
	display:block;
	width:100%;
	height:580px;
	height:calc(100vh - 85px);
}
.video_player_widget video, .gallery_viewimage_v2_lay00 video {
	background-color:black;
}
.video_player_widget .video_player_title {
	display:inline-block;
	overflow:hidden;
	white-space:nowrap; 
	text-overflow:ellipsis;
	max-width:85%;
	max-height:16px;
	font-weight:bold;
}
.video_player_widget .video_player_closeBtn {
	display:inline-block;
	float:right;
	margin-top:-4px;
	padding:0 5px;
	font-weight:bold;
	cursor:pointer;
	color:#FFF;
	font-size:12pt;
	text-shadow:0px 0px 1px #000, 0px 0px 1px #000, 0px 0px 1px #000, 0px 0px 1px #000, 0px 0px 1px #000, 0px 0px 1px #000, 3px 3px 6px #F00, -3px -3px 6px #F00, 3px -3px 6px #F00, -3px 3px 6px #F00, 3px 3px 6px #F00, -3px -3px 6px #F00, 3px -3px 6px #F00, -3px 3px 6px #F00;
}

.albumheader {
	width: 100%;
	border-bottom-width: 3px;
	border-bottom-style: dashed;
	border-bottom-color: #06F;
	margin-top: 10px;
	margin-bottom: 3px;
}
.vidgallerytd {
	padding: 2px;
	text-align: center;
}
.vidgallerytd img {
	width: 150px;
	cursor: pointer;
}

a.arrw_list {
	background-image: url(/img/arrwbtnbg.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 60px;
	display: block;
	height: 52px;
	width: 370px;
	vertical-align: middle;
	font-size: 18pt;
	padding-top: 25px;
	color:black !important;
	text-decoration: none;
	margin: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
}
a.arrw_list:hover {
	background-image: url(/img/arrwbtnbg_h.png);
	color:black !important;
}
a.pdf_list {
	background-image: url(/img/pdfbtnbg.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 55px;
	display: block;
	height: 52px;
	width: 350px;
	vertical-align: middle;
	font-size: 16pt;
	padding-top: 28px;
	color:black !important;
	text-decoration: none;
	margin: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
}
a.pdf_list:hover {
	background-image: url(/img/pdfbtnbg_h.png);
	color:black !important;
}
a.doc_list {
	background-image: url(/img/pagbtnbg.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 55px;
	display: block;
	height: 52px;
	width: 350px;
	vertical-align: middle;
	font-size: 16pt;
	padding-top: 28px;
	color:black !important;
	text-decoration: none;
	margin: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
}
a.doc_list:hover {
	background-image: url(/img/pagbtnbg_h.png);
	color:black !important;
}
a.zip_list {
	background-image: url(/img/zipbtnbg.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 55px;
	display: block;
	height: 52px;
	width: 350px;
	vertical-align: middle;
	font-size: 16pt;
	padding-top: 28px;
	color:black !important;
	text-decoration: none;
	margin: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
}
a.zip_list:hover {
	background-image: url(/img/zipbtnbg_h.png);
	color:black !important;
}
a.fb_link {
	background-image: url(/img/fbbtnbg.png);
}
a.fb_link:hover {
	background-image: url(/img/fbbtnbg_h.png);
}
a.yt_link {
	background-image: url(/img/ytbtnbg.png);
}
a.yt_link:hover {
	background-image: url(/img/ytbtnbg_h.png);
}

.commentLeft input, .commentLeft textarea {
	font-family:Tahoma, Geneva, sans-serif;
	font-size:11px;
	width:100%;
	box-sizing:border-box;
}
.commentLeft textarea {
	padding:0 1px;
	height:4em;
	overflow:visible;
}
.commentLeft button {
	font-family:Tahoma, Geneva, sans-serif;
	font-size:11px;
	height:20px;
	padding:0px;
	margin:-1px;
	cursor:pointer;
}
#comment_cont {
	font-family:Tahoma, Geneva, sans-serif;
	font-size:11px;
	overflow:auto;
	height:200px;
}
#comment_cont p {
	background-color:#FFF;
}
#comment_cont .name {
	font-weight:bold;
}
#comment_cont .date {
	font-style: italic;	
}
#comment_cont .txt {
	
}
.imgPagesViewOnline {
	max-width:600px;
	border: 1px solid #000;
}
#imgPagesViewOnline_loading {
	position:absolute;
	vertical-align:top;
	margin-left:20px;
	margin-top:20px;
	background-color:#FFF;
	border:1px solid #F00;
	border-radius:6px;
	padding:8px 20px;
	box-shadow: 1px 1px 5px #999;
	font-size:12pt;
}
#imgPagesViewOnline_loading * {
	vertical-align:middle;
	margin:0;
	border:0;
}

.section_6244678 {
	background-color:#FFC;
	border:2px dashed #CF0;
	border-radius:10px;
	padding:4px 6px 4px 6px;
}
.section_6244679 td, .section_6244678 input.txt {
	font-size:16px;
}
.section_6244679 tr:hover {
	background-color:#FF9;
	text-decoration:underline;
}
.section_6244678 a.pages_l, .section_6244678 a.pages_l:hover {
	color:#000;
	text-decoration:inherit;
}
.section_6244678 button, button.btn6244678 {
	width:30px;
	height:30px;
	border-radius:20px;
	border: 1px solid #3C0;
	background-color: #CF0;
	cursor:pointer;
	background-position: center;
	background-repeat:no-repeat;
}
.section_6244678 button:hover, button.btn6244678:hover {
	box-shadow: 0px 0px 8px #9CC;
}
.section_6244678 .txt {
	padding:3px;
	border-radius:10px;
	border: 1px solid #3C0;
	background-color:#FFF;
}
.section_6244678 .txt:focus {
	box-shadow: 0px 0px 8px #9CC;
}
.section_6244678 .code {
	font-family:'Courier New', Courier, monospace;
	font-size:12pt;
	overflow:auto;
}
button.edit {
	background-image:url(/img/edit.png);
}
button.ren {
	background-image:url(/img/rename.png);
}
button.del {
	background-image:url(/img/bin.png);
}
button.new {
	background-image:url(/img/new_file.png);
}
button.ok {
	background-image:url(/img/ok.png);
}
button.save {
	background-image:url(/img/save.png);
}
button.cancel {
	background-image:url(/img/cancel.png);
}
button.go {
	background-image:url(/img/go.png);
}
button.back {
	background-image:url(/img/back.png);
}
.srchform .srcbx {
	border-radius:7px;
	border: 1px solid #F60;
	background-color:white;
	padding: 0px;
	text-align:right;
	transition: all 500ms ease-in-out;
}
.srchform .srcbx:hover {
	box-shadow: 0px 0px 5px #F60;
}
.srchform .txtbx {
	border-radius:7px;
	padding:5px;
	margin:0px;
	background-color: transparent;
	border:0px;
	width:265px;
	float:left;
}
.srchform button.srcbtn {
	border-radius:7px;
	cursor:pointer;
	border:0px;
	width:20px;
	height:26px;
	margin:0px;
	padding:0px;
	background-image:url(/img/search.png);
	background-color: transparent;
	background-repeat: no-repeat;
	background-position: center center;
}
#events .item {
	display:block;
	padding:10px;
	background-color:#FFF;
	border: 1px solid #999;
	margin-bottom:0px;
	z-index:500;
	border-radius:10px;
	-webkit-box-shadow: 1px 1px 5px #999;
	-moz-box-shadow:    1px 1px 5px #999;
	box-shadow:         1px 1px 5px #999;
	transition: all 500ms ease-in-out;
	filter:progid:DXImageTransform.Microsoft.Shadow(color='gray',direction='120',strength='2');
}
#events .item:hover {
	font-size:14px;
	padding:15px;
	z-index:600;
	border: 1px solid green;
	background-color: #EAFFF4;
	margin-left:-10px;
	margin-right:-10px;
	-webkit-box-shadow: 1px 1px 10px green;
	-moz-box-shadow:    1px 1px 10px green;
	box-shadow:         1px 1px 10px green;
	filter:progid:DXImageTransform.Microsoft.Shadow(color='green',direction='120',strength='4');
}
#events .item .date {
	
}
#events .item .title {
	font-weight:bold;
	float:right;
}
#events .item .content {
	padding:5px;
}
#events .conlocandina {
	cursor:pointer;
}
#events .moreinfo {
	display:none;
	text-align:right;
	font-size:x-small;
}
#events .conlocandina .moreinfo {
	display:inherit;
}
#events .conlocandina:hover .moreinfo {
	text-decoration:underline;
	font-size:small;
}

.page_bot_comments {
	margin: 0 -10px;
	background-color:#CAFFCA;
	border:1px dashed #0CC;
	padding:10px;
}
.page_bot_comments h1 {
	font-size:17px;
}
.page_bot_comments p.item {
	margin:0px -10px;
	padding:10px;
}
.page_bot_comments p.item:hover {
	background-color:rgba(255,255,255,0.5);
}
.page_bot_comments input, .page_bot_comments textarea {
	display:block;
	width:98%;
	margin-bottom:5px;
}
.page_bot_comments button {
	display:block;
	margin:10px auto;
}
.page_bot_comments span.name {
	font-weight:bold;
}
.page_bot_comments span.dash {
	display:none;
}
.page_bot_comments span.date {
	font-style:italic;
	float:right;
}
.leftLinksInBottomContainer {
	display:none;
	margin:-20px;
	margin-bottom:0;
}
.leftLinksInBottomContainer .sectTitle {
	padding:20px;
	padding-top:40px;
	padding-bottom:10px;
	background:linear-gradient(#FFF,#D3FF93);
	text-align:center;
	color:#FF6600;
	font-weight:bold;
	font-size:12pt;
}
.leftLinksInBottomContainer .sectLinks {
	background:#D3FF93;
	padding:0 20px;
	text-align:center;
}
.leftLinksInBottomContainer .sectBottom {
	height:60px;
	background:linear-gradient(#D3FF93,#bcbfc5);
}
.leftLinksInBottomContainer .sectLinks hr {
	display:block;
	margin:0;
	color:#FF6600;
	height:0;
	border:none;
	border-bottom:2px dashed #FF6600;
}
.leftLinksInBottomContainer .sectLinks a {
	display:inline-block;
	margin:5px;
	padding:5px;
	color:black;
}
.leftLinksInBottomContainer .bottomGoTopBtn {
	display:block;
	position:absolute;
	right:10px;
	margin-top:-80px;
	text-decoration:none;
	color:white;
	text-align:center;
	font-size:18pt;
	line-height:18px;
	font-weight:bold;
	font-family:Tahoma, Geneva, sans-serif;
	background-color:#7598D9;
	padding:3px;
	width:32px;
	height:32px;
	box-sizing:border-box;
	border-radius:5px;
	box-shadow:0 0 1px 2px rgba(255,102,0,0.6), inset 1px 1px 2px 0 rgba(255,255,255,0.8);
}
.leftLinksInBottomContainer .bottomGoTopBtn:hover {
	box-shadow:0 0 1px 2px rgba(255,102,0,0.6), inset 1px 1px 2px 1px rgba(255,255,255,0.8);
}
.leftLinksInBottomContainer .bottomGoTopBtn:active {
	box-shadow:0 0 1px 2px rgba(255,102,0,0.6), inset -1px -1px 2px 0 rgba(255,255,255,0.8);
}

@media only screen and (min-device-width: 790px) {
	.tabTable > tr:nth-of-type(2), .tabTable > tbody > tr:nth-of-type(2) {
		box-shadow:0 0 10px 0 rgba(0,0,0,0.5);
		border-radius:0 0 10% 10%;
	}
	.tabBottom {
		background-color:#bcbfc5;
	}
}

/* SCUOLA MATERNA */

body.materna {
	/*background-image:url(/img/materna_bg.jpg);
	background-repeat:repeat-x;
	background-position:bottom center;*/
	background-image:url(/img/materna_0.jpg);
	background-repeat:repeat;
}
body.materna .tabTop {
	/*background-color:rgba(0,0,0,0.5);
	border-radius:10px 10px 0px 0px;*/
}
body.materna .tabBottom {
	background-color:rgba(0,0,0,0.5);
	border-radius:0px 0px 10px 10px;
}
body.materna .tabLeft, body.materna .tabRight  {
    /* background-color:#C7EB7A; */
}
body.materna .maternaBodyHomeBox .arrw_list {
	width:100%;
	height:45px;
	padding-left:50px;
	padding-top:15px;
	margin-left:20px;
}

#mobileBanner {
	display:none;
	position:fixed;
	top:0px;
	bottom:0px;
	left:0px;
	right:0px;
	background-color:rgba(0,0,0,0.5);
}
#mobileBanner .layout {
	width:100%;
	height:100%;
	background-image:url(/img/mobileapp_banner.png);
	background-repeat:no-repeat;
	background-position:center center;
	cursor:pointer;
}
#mobileBanner .closeBtn {
	width:20px;
	height:20px;
	float:right;
	margin:10px;
	background-image:url(/img/cancel.png);
	background-repeat:no-repeat;
	background-position:center center;
	cursor:pointer;
}

.homebox {
	margin:-10px;
	padding:10px;
	border:1px solid #739F33;
	border-radius:10px;
	font-family:'Comic Sans MS', 'Chalkboard SE', 'Comic Neue', sans-serif;
	font-size:13pt;
	background-color:#E3FFA3;
	text-align:center;
}
.homebox hr {
	height:0;
	border:none;
	border-top:2px solid #739F33;
	margin:10pt 0;
}
.homeboxRed { border-color:#C00; background-color:#FFF1FF; } .homeboxRed hr { border-color:#C00; }
.homeboxGreen { border-color:#3E9C32; background-color:#DBFFB0; } .homeboxGreen hr { border-color:#3E9C32; }
.homeboxBlue { border-color:#464676; background-color:#CEE7F4; } .homeboxBlue hr { border-color:#464676; }
.homeboxOrange { border-color:#F18D00; background-color:#FFE09E; } .homeboxOrange hr { border-color:#F18D00; }
.homeboxYellow { border-color:#B0A200; background-color:#F7FAA5; } .homeboxYellow hr { border-color:#B0A200; }
.homeboxWhite { border-color:#445058; background-color:#F8F8F8; } .homeboxWhite hr { border-color:#445058; }
.homeboxViolet { border-color:#7030A0; background-color:#DBCBE7; } .homeboxViolet hr { border-color:#7030A0; }

@media only screen and (max-device-width: 999px) {
	.tabTop .scrollTopBar > div {
		box-shadow:0px 8px 10px -4px rgba(0,0,0,0.5);
	}
	.tabTop .scrollTopBar .tb_links {
		display:none;
	}
	.tabTop .scrollTopBar .tb_menu {
		display:block;
	}
	.tabTop .scrollTopBar .tb_title_txt {
		display:block;
	}
	html[data-mobilemenu-show="yes"],
	html[data-mobilemenu-show="yes"] body {
		overflow:hidden;
	}
	html[data-mobilemenu-show="yes"] .mobileMainMenu {
		display:flex;
	}
}

@media only screen and (max-device-width: 790px) {
	.tabTable {
		width:100%;
		height:100%;
	}
	.tabRight {
		display:none;
	}
	.tabLeft {
		display:none;
	}
	.topLogo {
		display:none;
	}
	.topMidSpacer {
		min-width:50px;
	}
	.tabTop .mobileTopSection {
		display:block;
		position:absolute;
		top:0px;
		left:0px;
		transition:all 200ms ease-in-out;
	}
	.tabTop .mobileTopSection .mobileLogo {
		display:block;
		position:absolute;
		top:20px;
		left:15px;
		font-size:0;
		width:32px;
		height:32px;
		background-image:url(/img/icon.png);
		background-repeat:no-repeat;
		background-size:contain;
	}
	.tabTop .mobileTopSection .mobileMenuBtn {
		transition:all 300ms;
		
		display:block;
		position:absolute;
		top:72px;
		left:11px;
		font-size:0;
		width:40px;
		height:40px;
		
		background-image:url(/img/squareBtnBg.png);
		background-repeat:no-repeat;
		background-size:contain;
	}
	.tabTop .mobileTopSection .mobileMenuBtn:hover {
		background-image:url(/img/squareBtnBg_h.png);
	}
	.tabTop .mobileTopSection .mobileMenuBtn:active {
		background-image:url(/img/squareBtnBg_a.png);
	}
	.tabTop .mobileTopSection .mobileMenuBtn span {
		display:block;
		box-sizing:border-box;
		width:28px;
		height:28px;
		margin-top:5px;
		margin-left:6px;
		background-image:url(/img/menuIconWhite.png);
		background-repeat:no-repeat;
		background-size:contain;
	}
	.tabTop .mobileTopSection .mobileMenuBtn:hover span,
	.tabTop .mobileTopSection .mobileMenuBtn:active span {
		background-image:url(/img/menuIconBlack.png);
	}
	.topLinksA {
		width:auto;
		max-width:500px;
	}
	.parishTitleTop {
		
	}
	.parishTitleTop .longTxt {
		display:none;
	}
	.parishTitleTop .shortTxt {
		display:block;
	}
	ul {
		margin-left:0px !important;
		padding-left:0px !important;
	}
	ul li {
		margin-left:18px !important;
	}
	.arch_list, .arrw_list, .pdf_list, .doc_list {
		width:auto !important;
		font-size:14pt !important;
	}
	.leftLinksInBottomContainer {
		display:block;
	}
	body.materna .maternaLogo {
		width:100%;
	}
	#events {
		margin:0px -15px !important;
	}
	#mobileBanner {
		display:block;
	}
	.gallery_viewimage_v2_container .prevBtn, .gallery_viewimage_v2_container .nextBtn {
		display:none;
	}
}

@media print {
    .tabTable {
		width:100%;
		height:100%;
	}
	.noprint, .noPrint, .tabTop, .tabRight, .tabLeft, .tabBottom {
		display:none;
	}
}